div.content.content-laenderseite.content-countrypage,
.content-countrypage {
  --content-space: 30px;
}
@media screen and (min-width: 768px) {
  div.content.content-laenderseite.content-countrypage,
  .content-countrypage {
    --content-space: 40px;
  }
}
@media screen and (min-width: 1200px) {
  div.content.content-laenderseite.content-countrypage,
  .content-countrypage {
    --content-space: 60px;
  }
}
div.content.content-laenderseite.content-countrypage .steckbrief-wrapper,
.content-countrypage .steckbrief-wrapper {
  margin-bottom: var(--content-space);
}
div.content.content-laenderseite.content-countrypage .steckbrief-wrapper .steckbrief .more-infos .content,
.content-countrypage .steckbrief-wrapper .steckbrief .more-infos .content {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
@media screen and (min-width: 1200px) {
  div.content.content-laenderseite.content-countrypage .steckbrief-wrapper .steckbrief .more-infos .content,
  .content-countrypage .steckbrief-wrapper .steckbrief .more-infos .content {
    flex-direction: row;
  }
}
div.content.content-laenderseite.content-countrypage .steckbrief-wrapper .steckbrief .more-infos .content .col-sm-6,
.content-countrypage .steckbrief-wrapper .steckbrief .more-infos .content .col-sm-6 {
  width: 100%;
  padding: 0;
}
@media screen and (min-width: 1200px) {
  div.content.content-laenderseite.content-countrypage .steckbrief-wrapper .steckbrief .more-infos .content .col-sm-6,
  .content-countrypage .steckbrief-wrapper .steckbrief .more-infos .content .col-sm-6 {
    width: 66%;
  }
}
div.content.content-laenderseite.content-countrypage .steckbrief-wrapper .steckbrief .more-infos .content .col-sm-6 .profil-box,
.content-countrypage .steckbrief-wrapper .steckbrief .more-infos .content .col-sm-6 .profil-box {
  margin: 0;
}
div.content.content-laenderseite.content-countrypage .steckbrief-wrapper .steckbrief .more-infos .content .link-list-outer,
.content-countrypage .steckbrief-wrapper .steckbrief .more-infos .content .link-list-outer {
  margin: 0;
  padding-top: 8px;
}
div.content.content-laenderseite.content-countrypage .landingpage-element.numbersandfacts,
.content-countrypage .landingpage-element.numbersandfacts {
  --numbersanfacts-background-color: var(--whh-col-green);
  --numbersandfacts-header-color: white;
  --numbersandfacts-subheader-color: white;
  --numbersandfacts-text-color: white;
  --numbersandfacts-digit-color: white;
  --numbersandfacts-digit-border-color: white;
  --numbersanfacts-divider-color: rgba(255, 255, 255, 0.25);
  position: relative;
  margin: 0;
  padding: var(--landingpage-element-margin) 0;
  margin-bottom: var(--content-space);
}
div.content.content-laenderseite.content-countrypage .landingpage-element.numbersandfacts::before,
.content-countrypage .landingpage-element.numbersandfacts::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  background-color: var(--whh-col-green);
}
div.content.content-laenderseite.content-countrypage .relatedcontent,
.content-countrypage .relatedcontent,
div.content.content-laenderseite.content-countrypage .artikel-content,
.content-countrypage .artikel-content,
div.content.content-laenderseite.content-countrypage .medien-bereich,
.content-countrypage .medien-bereich,
div.content.content-laenderseite.content-countrypage .medien-bereich.last,
.content-countrypage .medien-bereich.last {
  margin: 0 0 var(--content-space) 0;
}
div.content.content-laenderseite.content-countrypage .artikel-content .col-lg-8 .landingpage-element.numbersandfacts:last-child,
.content-countrypage .artikel-content .col-lg-8 .landingpage-element.numbersandfacts:last-child {
  margin-bottom: calc(-1 * var(--content-space));
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/